/*     77899 : 스크롤 블록/셀 슬라이드 js      */
.empty__77899__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__77899__ p{font-size:17px;font-weight:bold}
.empty__77899__ dl{margin:0;text-align:left;color:#333}
.empty__77899__ dt{margin-bottom:5px;font-size:14px}
.empty__77899__ dd{margin:0;font-size:13px}


/*     82189 : 지도 (주소 직접 입력)      */
.map__82189__ iframe {width:100%;vertical-align:top}
.map__82189__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__82189__ .build_preview__82189__ {display:table;width:100%}
.map__82189__ .build_preview__82189__ .inner__82189__ {display:table-cell;height:300px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__82189__ .build_preview__82189__ .inner__82189__ .subject__82189__ {display:block;font-size:16px;font-weight:bold}
.map__82189__ .build_preview__82189__ .inner__82189__ .exp_text__82189__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__82189__ iframe {height:200px  !important}
	.map__82189__ .build_preview__82189__ .inner__82189__ {height:200px}
}

/*     82192 : 타이틀 텍스트      */
.title__82192__ {font-size:0}
.title__82192__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__82192__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__82192__.style_top p {padding-top:10px}
.title__82192__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__82192__.style_right p {padding-right:14px}
.title__82192__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__82192__.style_bottom p {padding-bottom:12px}
.title__82192__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__82192__.style_left p {padding-left:14px}
.title__82192__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__82192__.style_circle1 p {padding-left:18px}
.title__82192__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__82192__.style_circle2 p {padding-left:18px}
.title__82192__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__82192__ p {font-size:20px}
	.title__82192__.style_top p:before {width:20px}
	.title__82192__.style_right p:before {height:20px}
	.title__82192__.style_bottom p:before {width:20px}
	.title__82192__.style_left p:before {height:20px}
}

/*     82190 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__82190__ .inline_block__82190__ {display:inline-block;vertical-align:top}
.text_wrap__82190__ .inline_block__82190__ .inner__82190__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__82190__ .inline_block__82190__ .inner__82190__ .icon__82190__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__82190__ .inline_block__82190__ .inner__82190__ .icon__82190__:before {content:'\e60f';font-family:"icomoon_text_list"}
.text_wrap__82190__ .inline_block__82190__ .inner__82190__ .text__82190__ {display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__82190__.s_size_75 .inline_block__82190__ .inner__82190__ .icon__82190__ {padding-right:.5em;font-size:.75em}
.text_wrap__82190__.s_size_100 .inline_block__82190__ .inner__82190__ .icon__82190__ {padding-right:.5em;font-size:1em}
.text_wrap__82190__.s_size_150 .inline_block__82190__ .inner__82190__ .icon__82190__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__82190__.s_size_200 .inline_block__82190__ .inner__82190__ .icon__82190__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__82190__.s_size_250 .inline_block__82190__ .inner__82190__ .icon__82190__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__82190__ .inline_block__82190__ .inner__82190__ {font-size:20px}
}

/*     82191 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__82191__ .inline_block__82191__ {display:inline-block;vertical-align:top}
.text_wrap__82191__ .inline_block__82191__ .inner__82191__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__82191__ .inline_block__82191__ .inner__82191__ .icon__82191__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__82191__ .inline_block__82191__ .inner__82191__ .icon__82191__:before {content:'\e613';font-family:"icomoon_text_list"}
.text_wrap__82191__ .inline_block__82191__ .inner__82191__ .text__82191__ {display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__82191__.s_size_75 .inline_block__82191__ .inner__82191__ .icon__82191__ {padding-right:.5em;font-size:.75em}
.text_wrap__82191__.s_size_100 .inline_block__82191__ .inner__82191__ .icon__82191__ {padding-right:.5em;font-size:1em}
.text_wrap__82191__.s_size_150 .inline_block__82191__ .inner__82191__ .icon__82191__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__82191__.s_size_200 .inline_block__82191__ .inner__82191__ .icon__82191__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__82191__.s_size_250 .inline_block__82191__ .inner__82191__ .icon__82191__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__82191__ .inline_block__82191__ .inner__82191__ {font-size:20px}
}

/*     82204 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__82204__ .inline_block__82204__ {display:inline-block;vertical-align:top}
.text_wrap__82204__ .inline_block__82204__ .inner__82204__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__82204__ .inline_block__82204__ .inner__82204__ .icon__82204__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__82204__ .inline_block__82204__ .inner__82204__ .icon__82204__:before {content:'\e619';font-family:"icomoon_text_list"}
.text_wrap__82204__ .inline_block__82204__ .inner__82204__ .text__82204__ {display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__82204__.s_size_75 .inline_block__82204__ .inner__82204__ .icon__82204__ {padding-right:.5em;font-size:.75em}
.text_wrap__82204__.s_size_100 .inline_block__82204__ .inner__82204__ .icon__82204__ {padding-right:.5em;font-size:1em}
.text_wrap__82204__.s_size_150 .inline_block__82204__ .inner__82204__ .icon__82204__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__82204__.s_size_200 .inline_block__82204__ .inner__82204__ .icon__82204__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__82204__.s_size_250 .inline_block__82204__ .inner__82204__ .icon__82204__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__82204__ .inline_block__82204__ .inner__82204__ {font-size:20px}
}

/*     158714 : 점선      */
.dashed_line__158714__ {display:block;position:relative;width:100%;height:70px}
.dashed_line__158714__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__158714__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__158714__ {height:30px}
}

/*     158709 : 지도 (주소 직접 입력)      */
.map__158709__ iframe {width:100%;vertical-align:top}
.map__158709__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__158709__ .build_preview__158709__ {display:table;width:100%}
.map__158709__ .build_preview__158709__ .inner__158709__ {display:table-cell;height:300px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__158709__ .build_preview__158709__ .inner__158709__ .subject__158709__ {display:block;font-size:16px;font-weight:bold}
.map__158709__ .build_preview__158709__ .inner__158709__ .exp_text__158709__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__158709__ iframe {height:200px  !important}
	.map__158709__ .build_preview__158709__ .inner__158709__ {height:200px}
}

/*     158710 : 타이틀 텍스트      */
.title__158710__ {font-size:0}
.title__158710__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__158710__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__158710__.style_top p {padding-top:10px}
.title__158710__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__158710__.style_right p {padding-right:14px}
.title__158710__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__158710__.style_bottom p {padding-bottom:12px}
.title__158710__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__158710__.style_left p {padding-left:14px}
.title__158710__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__158710__.style_circle1 p {padding-left:18px}
.title__158710__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__158710__.style_circle2 p {padding-left:18px}
.title__158710__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__158710__ p {font-size:20px}
	.title__158710__.style_top p:before {width:20px}
	.title__158710__.style_right p:before {height:20px}
	.title__158710__.style_bottom p:before {width:20px}
	.title__158710__.style_left p:before {height:20px}
}

/*     158711 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__158711__ .inline_block__158711__ {display:inline-block;vertical-align:top}
.text_wrap__158711__ .inline_block__158711__ .inner__158711__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__158711__ .inline_block__158711__ .inner__158711__ .icon__158711__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__158711__ .inline_block__158711__ .inner__158711__ .icon__158711__:before {content:'\e60f';font-family:"icomoon_text_list"}
.text_wrap__158711__ .inline_block__158711__ .inner__158711__ .text__158711__ {display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__158711__.s_size_75 .inline_block__158711__ .inner__158711__ .icon__158711__ {padding-right:.5em;font-size:.75em}
.text_wrap__158711__.s_size_100 .inline_block__158711__ .inner__158711__ .icon__158711__ {padding-right:.5em;font-size:1em}
.text_wrap__158711__.s_size_150 .inline_block__158711__ .inner__158711__ .icon__158711__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__158711__.s_size_200 .inline_block__158711__ .inner__158711__ .icon__158711__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__158711__.s_size_250 .inline_block__158711__ .inner__158711__ .icon__158711__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__158711__ .inline_block__158711__ .inner__158711__ {font-size:20px}
}

/*     158712 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__158712__ .inline_block__158712__ {display:inline-block;vertical-align:top}
.text_wrap__158712__ .inline_block__158712__ .inner__158712__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__158712__ .inline_block__158712__ .inner__158712__ .icon__158712__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__158712__ .inline_block__158712__ .inner__158712__ .icon__158712__:before {content:'\e613';font-family:"icomoon_text_list"}
.text_wrap__158712__ .inline_block__158712__ .inner__158712__ .text__158712__ {display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__158712__.s_size_75 .inline_block__158712__ .inner__158712__ .icon__158712__ {padding-right:.5em;font-size:.75em}
.text_wrap__158712__.s_size_100 .inline_block__158712__ .inner__158712__ .icon__158712__ {padding-right:.5em;font-size:1em}
.text_wrap__158712__.s_size_150 .inline_block__158712__ .inner__158712__ .icon__158712__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__158712__.s_size_200 .inline_block__158712__ .inner__158712__ .icon__158712__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__158712__.s_size_250 .inline_block__158712__ .inner__158712__ .icon__158712__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__158712__ .inline_block__158712__ .inner__158712__ {font-size:20px}
}

/*     158713 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__158713__ .inline_block__158713__ {display:inline-block;vertical-align:top}
.text_wrap__158713__ .inline_block__158713__ .inner__158713__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__158713__ .inline_block__158713__ .inner__158713__ .icon__158713__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__158713__ .inline_block__158713__ .inner__158713__ .icon__158713__:before {content:'\e619';font-family:"icomoon_text_list"}
.text_wrap__158713__ .inline_block__158713__ .inner__158713__ .text__158713__ {display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__158713__.s_size_75 .inline_block__158713__ .inner__158713__ .icon__158713__ {padding-right:.5em;font-size:.75em}
.text_wrap__158713__.s_size_100 .inline_block__158713__ .inner__158713__ .icon__158713__ {padding-right:.5em;font-size:1em}
.text_wrap__158713__.s_size_150 .inline_block__158713__ .inner__158713__ .icon__158713__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__158713__.s_size_200 .inline_block__158713__ .inner__158713__ .icon__158713__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__158713__.s_size_250 .inline_block__158713__ .inner__158713__ .icon__158713__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__158713__ .inline_block__158713__ .inner__158713__ {font-size:20px}
}

/*     82205 : 점선      */
.dashed_line__82205__ {display:block;position:relative;width:100%;height:70px}
.dashed_line__82205__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__82205__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__82205__ {height:30px}
}

/*     82199 : 지도 (주소 직접 입력)      */
.map__82199__ iframe {width:100%;vertical-align:top}
.map__82199__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__82199__ .build_preview__82199__ {display:table;width:100%}
.map__82199__ .build_preview__82199__ .inner__82199__ {display:table-cell;height:300px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__82199__ .build_preview__82199__ .inner__82199__ .subject__82199__ {display:block;font-size:16px;font-weight:bold}
.map__82199__ .build_preview__82199__ .inner__82199__ .exp_text__82199__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__82199__ iframe {height:200px  !important}
	.map__82199__ .build_preview__82199__ .inner__82199__ {height:200px}
}

/*     82200 : 타이틀 텍스트      */
.title__82200__ {font-size:0}
.title__82200__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__82200__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__82200__.style_top p {padding-top:10px}
.title__82200__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__82200__.style_right p {padding-right:14px}
.title__82200__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__82200__.style_bottom p {padding-bottom:12px}
.title__82200__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__82200__.style_left p {padding-left:14px}
.title__82200__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__82200__.style_circle1 p {padding-left:18px}
.title__82200__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__82200__.style_circle2 p {padding-left:18px}
.title__82200__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__82200__ p {font-size:20px}
	.title__82200__.style_top p:before {width:20px}
	.title__82200__.style_right p:before {height:20px}
	.title__82200__.style_bottom p:before {width:20px}
	.title__82200__.style_left p:before {height:20px}
}

/*     82201 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__82201__ .inline_block__82201__ {display:inline-block;vertical-align:top}
.text_wrap__82201__ .inline_block__82201__ .inner__82201__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__82201__ .inline_block__82201__ .inner__82201__ .icon__82201__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__82201__ .inline_block__82201__ .inner__82201__ .icon__82201__:before {content:'\e60f';font-family:"icomoon_text_list"}
.text_wrap__82201__ .inline_block__82201__ .inner__82201__ .text__82201__ {display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__82201__.s_size_75 .inline_block__82201__ .inner__82201__ .icon__82201__ {padding-right:.5em;font-size:.75em}
.text_wrap__82201__.s_size_100 .inline_block__82201__ .inner__82201__ .icon__82201__ {padding-right:.5em;font-size:1em}
.text_wrap__82201__.s_size_150 .inline_block__82201__ .inner__82201__ .icon__82201__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__82201__.s_size_200 .inline_block__82201__ .inner__82201__ .icon__82201__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__82201__.s_size_250 .inline_block__82201__ .inner__82201__ .icon__82201__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__82201__ .inline_block__82201__ .inner__82201__ {font-size:20px}
}

/*     82202 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__82202__ .inline_block__82202__ {display:inline-block;vertical-align:top}
.text_wrap__82202__ .inline_block__82202__ .inner__82202__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__82202__ .inline_block__82202__ .inner__82202__ .icon__82202__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__82202__ .inline_block__82202__ .inner__82202__ .icon__82202__:before {content:'\e613';font-family:"icomoon_text_list"}
.text_wrap__82202__ .inline_block__82202__ .inner__82202__ .text__82202__ {display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__82202__.s_size_75 .inline_block__82202__ .inner__82202__ .icon__82202__ {padding-right:.5em;font-size:.75em}
.text_wrap__82202__.s_size_100 .inline_block__82202__ .inner__82202__ .icon__82202__ {padding-right:.5em;font-size:1em}
.text_wrap__82202__.s_size_150 .inline_block__82202__ .inner__82202__ .icon__82202__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__82202__.s_size_200 .inline_block__82202__ .inner__82202__ .icon__82202__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__82202__.s_size_250 .inline_block__82202__ .inner__82202__ .icon__82202__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__82202__ .inline_block__82202__ .inner__82202__ {font-size:20px}
}

/*     82642 : 점선      */
.dashed_line__82642__ {display:block;position:relative;width:100%;height:70px}
.dashed_line__82642__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__82642__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__82642__ {height:30px}
}

/*     82643 : 지도 (주소 직접 입력)      */
.map__82643__ iframe {width:100%;vertical-align:top}
.map__82643__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__82643__ .build_preview__82643__ {display:table;width:100%}
.map__82643__ .build_preview__82643__ .inner__82643__ {display:table-cell;height:300px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__82643__ .build_preview__82643__ .inner__82643__ .subject__82643__ {display:block;font-size:16px;font-weight:bold}
.map__82643__ .build_preview__82643__ .inner__82643__ .exp_text__82643__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__82643__ iframe {height:200px  !important}
	.map__82643__ .build_preview__82643__ .inner__82643__ {height:200px}
}

/*     82644 : 타이틀 텍스트      */
.title__82644__ {font-size:0}
.title__82644__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__82644__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__82644__.style_top p {padding-top:10px}
.title__82644__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__82644__.style_right p {padding-right:14px}
.title__82644__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__82644__.style_bottom p {padding-bottom:12px}
.title__82644__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__82644__.style_left p {padding-left:14px}
.title__82644__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__82644__.style_circle1 p {padding-left:18px}
.title__82644__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__82644__.style_circle2 p {padding-left:18px}
.title__82644__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__82644__ p {font-size:20px}
	.title__82644__.style_top p:before {width:20px}
	.title__82644__.style_right p:before {height:20px}
	.title__82644__.style_bottom p:before {width:20px}
	.title__82644__.style_left p:before {height:20px}
}

/*     82645 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__82645__ .inline_block__82645__ {display:inline-block;vertical-align:top}
.text_wrap__82645__ .inline_block__82645__ .inner__82645__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__82645__ .inline_block__82645__ .inner__82645__ .icon__82645__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__82645__ .inline_block__82645__ .inner__82645__ .icon__82645__:before {content:'\e60f';font-family:"icomoon_text_list"}
.text_wrap__82645__ .inline_block__82645__ .inner__82645__ .text__82645__ {display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__82645__.s_size_75 .inline_block__82645__ .inner__82645__ .icon__82645__ {padding-right:.5em;font-size:.75em}
.text_wrap__82645__.s_size_100 .inline_block__82645__ .inner__82645__ .icon__82645__ {padding-right:.5em;font-size:1em}
.text_wrap__82645__.s_size_150 .inline_block__82645__ .inner__82645__ .icon__82645__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__82645__.s_size_200 .inline_block__82645__ .inner__82645__ .icon__82645__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__82645__.s_size_250 .inline_block__82645__ .inner__82645__ .icon__82645__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__82645__ .inline_block__82645__ .inner__82645__ {font-size:20px}
}

/*     82646 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__82646__ .inline_block__82646__ {display:inline-block;vertical-align:top}
.text_wrap__82646__ .inline_block__82646__ .inner__82646__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__82646__ .inline_block__82646__ .inner__82646__ .icon__82646__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__82646__ .inline_block__82646__ .inner__82646__ .icon__82646__:before {content:'\e614';font-family:"icomoon_text_list"}
.text_wrap__82646__ .inline_block__82646__ .inner__82646__ .text__82646__ {display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__82646__.s_size_75 .inline_block__82646__ .inner__82646__ .icon__82646__ {padding-right:.5em;font-size:.75em}
.text_wrap__82646__.s_size_100 .inline_block__82646__ .inner__82646__ .icon__82646__ {padding-right:.5em;font-size:1em}
.text_wrap__82646__.s_size_150 .inline_block__82646__ .inner__82646__ .icon__82646__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__82646__.s_size_200 .inline_block__82646__ .inner__82646__ .icon__82646__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__82646__.s_size_250 .inline_block__82646__ .inner__82646__ .icon__82646__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__82646__ .inline_block__82646__ .inner__82646__ {font-size:20px}
}

